body{
    padding:50px;
}

.app{
    display: flex;
}

.form-block{
    width: 40%;
    margin-right: 20px;
    flex-shrink: 0;
}

.cards-block{
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.card-description {
    min-height: 100px;
}

.card{
    min-height: 220px;
    margin-right:10px;
    margin-bottom: 10px;
    width: 30%;
}

.card .btn {
    margin: 10px;
}

.form-edit-button{
    display: none;
}
